<!DOCTYPE html>
<html>
    <head>
        <title>Basics</title>
    </head>
    <body>
        <h1>Heading 1</h1>
        <h2>Heading 2</h2>
        <h3>Heading 3</h3>
        <h4>Heading 4</h4>
        <h5>Heading 5</h5>
        <h6>Heading 6</h6>
        <p>First Paragraph </p>
        <p>Second paragraph</p>
        <a href="https://www.w3schools.com">Link to w3schools</a> <br>
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTvQRXWBKMqCQ4zssn7Ik5PI7IY0gZwih_i_g&usqp=CAU" alt="image" width="300px" height="500px"
    </body>
</html>